src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2b0cce92ae3cd58a96c407d1908693deec6fdf6b
src-git packages https://git.openwrt.org/feed/packages.git^056b7a42c7aedb3a0cab858706d9d7c2ecc3824c
src-git luci https://git.openwrt.org/project/luci.git^f9f43794942b794cf2b862e726a19dc60c118b3a
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
